<Actors>
  <Actor>
    <id>50017</id>
    <Image>actors/50017.jpg</Image>
    <Name>John Nettles</Name>
    <Role>DCI Tom Barnaby</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>277601</id>
    <Image>actors/277601.jpg</Image>
    <Name>Neil Dudgeon</Name>
    <Role>DCI John Barnaby</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>277611</id>
    <Image>actors/277611.jpg</Image>
    <Name>Jason Hughes</Name>
    <Role>Sergeant Ben Jones</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>50021</id>
    <Image>actors/50021.jpg</Image>
    <Name>Jane Wymark</Name>
    <Role>Joyce Barnaby</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50020</id>
    <Image>actors/50020.jpg</Image>
    <Name>Daniel Casey</Name>
    <Role>Sergent Gavin Troy</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50018</id>
    <Image>actors/50018.jpg</Image>
    <Name>Laura Howard</Name>
    <Role>Cully Barnaby</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50016</id>
    <Image>actors/50016.jpg</Image>
    <Name>John Hopkins</Name>
    <Role>Sergeant Dan Scott</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>192881</id>
    <Image>actors/192881.jpg</Image>
    <Name>Barry Jackson </Name>
    <Role>Dr Bullard</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>